Citrix MetaFrame False IP Address Vulnerability

Bugtraq ID: 3566
Class: Design Error
CVE: CVE-2001-0908
Remote: Yes
Local: No
Published: Nov 21 2001 12:00AM
Updated: Jul 11 2009 09:06AM
Credit: Discovered and posted to Bugtraq by Pedro Quintanilha <PQuintanilha@abril.com.br> on November 21, 2001.
Vulnerable: Citrix MetaFrame for Windows NT 4.0 TSE 1.8
- Microsoft Windows NT Terminal Server 4.0
Citrix MetaFrame for Windows 2000 1.8
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus